* {
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

@font-face {
  font-family: "GoBold";
  src: url("fonts/Gobold\ Regular.otf");
  font-weight: normal;
  font-style: normal;
}

body {
  color: #333;
  -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4 {
  font-family: "GoBold";
  letter-spacing: 0.2rem;
  text-transform: uppercase;
}

p {
  font-family: "Roboto";
}

a {
  font-family: "GoBold";
  letter-spacing: 0.1rem;
  color: #333;
}

button {
  cursor: pointer;
}

.action-word-dark {
  color: #174764;
}

.action-word-light {
  color: #afc9d8;
}

.hidden {
  display: none;
}

/* Main Button */

.btn {
  position: relative;
  background: linear-gradient(to bottom right, #174764, #7c8f9b);
  color: white;
  border-radius: 10px;
  padding: 1rem 1.2rem;
  display: inline-block;
  border: none;
  overflow: hidden;
  transition: 0.2s cubic-bezier(0.075, 0.82, 0.165, 1);
  z-index: 1;
}

.btn::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(to bottom right, #7c8f9b, #174764);
  transition: opacity 0.5s ease-in-out;
  z-index: -1;
  opacity: 0;
}

.btn:hover::before {
  opacity: 1;
}

.btn:hover {
  transform: scale(1.05);
}

.btn:active {
  transform: scale(0.95);
}

.btn span {
  position: relative;
  transition: 0.2s ease;
}

.btn:hover span {
  color: white;
}

/* Main Button Inverted */

.btn-inv {
  position: relative;
  background-color: #55778b;
  color: white;
  border-radius: 10px;
  padding: 1rem 1.2rem;
  display: inline-block;
  border: none;
  overflow: hidden;
  transition: 0.2s cubic-bezier(0.075, 0.82, 0.165, 1);
  z-index: 1;
  border-width: 2px;
  border-color: white;
}

.btn-inv::before {
  content: "";
  position: absolute;
  background: linear-gradient(to bottom right, #55778b, #297cb0);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: opacity 0.5s ease-in-out;
  z-index: -1;
  opacity: 0;
}

.btn-inv:hover::before {
  opacity: 1;
}

.btn-inv span {
  position: relative;
  color: white;
}

.btn-inv:hover {
  transform: scale(1.05);
}

.btn-inv:active {
  transform: scale(0.95);
}

/* MAIN NAVIGATION */

header .main-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 80px;
  gap: 2rem;
  padding: 0 2rem;
  overflow: hidden;
  max-width: 1200px;
  margin: auto;
}

.main-nav .logo {
  display: flex;
  justify-content: center;
  align-items: center;
}

.main-nav .logo img {
  width: 12rem;
  height: 12rem;
}

.main-nav .links {
  display: flex;
  gap: 2rem;
  text-transform: uppercase;
}

.main-nav .links a {
  color: #333;
  font-weight: 600;
  transition: 0.2s ease;
}

.main-nav .links a .current-page {
  color: #174764;
  font-weight: 600;
  transition: 0.2s ease;
}

.main-nav .links a:hover {
  color: #174764;
}

.main-nav .call-to-action a {
  background-color: #174764;
  color: white;
  border-radius: 5px;
  padding: 1rem 1.2rem;
}

.toggle-btn {
  display: none;
  font-size: 1.5rem;
  cursor: pointer;
}

.phone-icon {
  display: none;
}

.phone-icon a {
  color: #174764;
  font-size: 1.5rem;
}

.mobile-nav {
  height: 0;
  width: 100%;
  position: absolute;
  background-color: #f0f0f0;
  transition: 0.5s ease-in-out;
  overflow: hidden;
  z-index: 5;
}

.mobile-nav.open {
  height: calc(100% - 80px);
  padding: 2rem;
}

.mobile-nav .links {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  text-transform: uppercase;
}

.mobile-nav .links hr {
  color: #333;
  width: 100%;
}

.mobile-nav .links a {
  font-weight: 600;
  transition: 0.2s ease;
}

.mobile-nav .links a .current-page {
  color: #174764;
  font-weight: 600;
  transition: 0.2s ease;
}

.mobile-nav .links .btn span {
  color: white;
}

.mobile-nav .links a:hover {
  color: #174764;
}

.mobile-nav .call-to-action a {
  background-color: #174764;
  color: white;
  border-radius: 5px;
  padding: 0.5rem 1rem;
  display: inline-block;
}

@media (max-width: 1050px) {
  .main-nav .links,
  .main-nav .call-to-action {
    display: none;
  }
  .toggle-btn {
    display: block;
  }
  .phone-icon {
    display: block;
  }
}

/* HERO */

.hero {
  height: calc(100vh - 80px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2rem;
  background-image: url(photos/hero-bg-dark.webp);
  background-size: cover;
  background-position: center;
  color: white;
  text-align: center;
}

.hero h1 {
  font-size: 2.5rem;
  text-transform: uppercase;
  text-shadow: 8px 16px 16px hsl(0deg 0% 0% / 0.1);
}

.hero h1 span {
  background-image: linear-gradient(to bottom right, #a9deff, #55778b);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}

.hero p {
  font-size: 1.25rem;
  font-weight: 300;
  text-shadow: 8px 16px 16px hsl(0deg 0% 0% / 0.1);
  margin: 2rem 0;
}

.hero a {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 0.3rem;
}

@media (min-width: 625px) {
  .hero h1 {
    font-size: 2.5rem;
  }
  .hero h1 br {
    display: none;
  }
  .hero p {
    font-size: 1.5rem;
  }
  .hero a {
    font-size: 1.5rem;
  }
}

@media (min-width: 1100px) {
  .hero h1 {
    font-size: 3.5rem;
  }
  .hero p {
    font-size: 2rem;
    margin: 4rem 0;
  }
  .hero a {
    font-size: 2rem;
  }
}

/* OUR INSTALLATION SERVICES SECTION */

.services {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 3rem 2rem 0 2rem;
  text-align: center;
}

.services h2 {
  font-size: 2rem;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
}

.services header p {
  margin-top: 1rem;
  transition: all 0.2s;
  background-color: #f0f0f0;
  padding: 1rem;
  border-radius: 10px;
}

.services .service-icons {
  display: grid;
  grid-template-columns: minmax(245px, 1fr);
  gap: 3rem;
  margin: 3rem 0;
}

.services .icon {
  background-color: #e9e9e9;
  padding: 1rem;
  border-radius: 10px;
  box-shadow: 8px 16px 16px hsl(0deg 0% 0% / 0.15);
}

.services .icon i {
  font-size: 4rem;
  color: #174764;
  margin-bottom: 1rem;
}

.services .icon .icon-btn {
  position: relative;
  margin-top: 1rem;
  background-color: #174764;
  color: white;
  border-radius: 5px;
  padding: 0.5rem 1rem;
  display: inline-block;
  border: none;
  cursor: pointer;
  transition: 0.2s ease;
  overflow: hidden;
}

.services .icon .icon-btn:hover {
  background-color: #55778b;
  transform: scale(1.05);
}

.services .icon .icon-btn:active {
  transform: scale(0.95);
}

.services .services-cta {
  background-color: #174764;
  width: 100vw;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  text-transform: uppercase;
  padding: 2rem 1rem;
}

.services .services-cta h3 {
  margin-bottom: 1rem;
}

/* Modals */

.overlay {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.services .modal-estimates,
.modal-haul,
.modal-furniture {
  position: fixed;
  width: 70vw;
  height: auto;
  max-height: 70vh;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #e9e9e9;
  padding: 2rem;
  border-radius: 10px;
  overflow: scroll;
  z-index: 3;
}

.services .modal-estimates i,
.modal-haul i,
.modal-furniture i {
  position: absolute;
  right: 1rem;
  top: 1rem;
  font-size: 1.5rem;
  cursor: pointer;
}

.services .modal-estimates h3,
.modal-haul h3,
.modal-furniture h3 {
  text-transform: uppercase;
  font-size: 1.2rem;
  letter-spacing: 0.1rem;
}

.services .modal-estimates p,
.modal-haul p,
.modal-furniture p {
  padding-top: 1rem;
}

/* Responsive Design */

@media (min-width: 625px) {
  .services h2 {
    font-size: 2.5rem;
  }
  .services p {
    font-size: 1.25rem;
  }
  .services .services-cta {
    flex-direction: row;
    justify-content: space-evenly;
  }
  .services .services-cta h3 {
    margin-bottom: 0;
    font-size: 1.5rem;
  }
  .services .services-cta a {
    font-size: 1.5rem;
  }
}

@media (min-width: 875px) {
  .services {
    padding: 4rem 2rem 0;
  }
  .services .service-icons {
    grid-template-columns: repeat(3, minmax(245px, 1fr));
    gap: 4rem;
    margin: 4rem 0;
  }
}

@media (min-width: 1100px) {
  .services {
    padding: 6rem 2rem 0;
  }
  .services h2 {
    font-size: 3rem;
  }
  .services p {
    font-size: 1.25rem;
  }
  .services .service-icons {
    gap: 8rem;
    margin: 7rem;
  }
  .services .icon {
    padding: 1.5rem;
  }
  .services .services-cta h3 {
    font-size: 2.25rem;
  }
  .services .services-cta a {
    font-size: 2rem;
  }
}

/* REVIEW SECTION */

.reviews {
  margin: 3rem 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.reviews h2 {
  font-size: 2rem;
  text-align: center;
}

.reviews
  #eapps-google-reviews-4c722016-2414-453b-a786-c507ec72b77f
  > div
  > div
  > div.WidgetTitle__Container-sc-kd7lmy-0.gGHVJf.es-widget-title-container
  > div
  > div
  > div {
  display: none;
}

.reviews #eapps-google-reviews-4c722016-2414-453b-a786-c507ec72b77f > div {
  margin: auto;
}

@media (min-width: 625px) {
  .reviews h2 {
    font-size: 2.5rem;
  }
}

@media (min-width: 875px) {
  .reviews h2 br {
    display: none;
  }
  .reviews {
    margin: 4rem 2rem;
  }
}

@media (min-width: 1100px) {
  .reviews h2 {
    font-size: 3rem;
  }
  .reviews {
    margin: 5rem 2rem;
  }
}

/* TRANSITION - RESIDENTIAL AND COMMERICAL */

.transition {
  background-image: url("photos/transition-bg.webp");
  background-position: center;
  background-size: cover;
  height: 70vh;
  position: relative;
  text-align: center;
  overflow: hidden;
}

.transition h2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 3.8rem;
}

@media (min-width: 1100px) {
  .transition h2 {
    font-size: 4.5rem;
  }
  .transition {
    height: 80vh;
    background-attachment: fixed;
  }
}

/* OUR PROCESS SECTION */

.process {
  margin: 3rem 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.process .container {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
  margin-top: 2rem;
}

.process .text {
  max-width: 700px;
  text-align: center;
}

.process h2 {
  font-size: 2rem;
  text-align: center;
}

.process .text p {
  margin-bottom: 1rem;
  transition: all 0.2s;
  background-color: #f0f0f0;
  padding: 1rem;
  border-radius: 10px;
}

.process .text .btn {
  font-size: 1.3rem;
}

.process .accordians {
  display: flex;
  flex-direction: column;
  max-width: 700px;
}

.process .accordians .accordian header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.process .accordians .accordian {
  padding: 1rem;
  margin-bottom: 1.5rem;
  background-color: #174764;
  color: white;
  border-radius: 10px;
  height: 56px;
}

.process.open {
  height: auto;
}

.process .accordians .accordian header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.process .accordians .accordian p {
  margin-top: 1rem;
}

.process .accordians .accordian:last-child {
  margin-bottom: 0;
}

.process .accordians .accordian i {
  cursor: pointer;
}

@media (min-width: 625px) {
  .process h2 {
    font-size: 2.5rem;
  }
  .process .text p {
    font-size: 1.25rem;
  }
  .process .text .btn span {
    font-size: 1.5rem;
  }
}

@media (min-width: 875px) {
  .process .container {
    gap: 4rem;
  }
}

@media (min-width: 1100px) {
  .process {
    margin: 5rem 2rem;
  }
  .process h2 {
    font-size: 3rem;
  }
  .process .text p {
    font-size: 1.25rem;
  }
  /* .process .container {
    gap: 5rem;
    margin: 5rem;
  } */
  .process .text .btn span {
    font-size: 2rem;
  }
}

/* CONTACT SECTION */

.contact {
  padding: 3rem 2rem;
  margin: auto;
  color: white;
  background-color: #55778b;
  background-size: cover;
}

.contact header {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 2rem;
}

.contact header h2 {
  text-transform: uppercase;
  font-size: 2rem;
}

.contact header p {
  font-size: 1rem;
  background-color: #f0f0f0;
  padding: 1rem;
  border-radius: 10px;
  color: #333;
  margin-top: 1rem;
}

.contact .contact-form-container {
  background-color: white;
  padding: 4rem;
  margin: 0 auto;
  max-width: 50rem;
  border-radius: 10px;
  text-align: left;
  box-shadow: 8px 16px 16px hsl(0deg 0% 0% / 0.08);
  transition: 0.3s ease-in-out;
}

.contact .contact-form-container:hover {
  box-shadow: 8px 16px 16px hsl(0deg 0% 0% / 0.15);
}

.contact .contact-form-container .contact-form {
  display: block;
}

.contact .contact-form-container .contact-form .contact-form-field {
  margin-bottom: 2rem;
}

.contact
  .contact-form-container
  .contact-form
  .contact-form-field
  .contact-form-label {
  color: #666;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin-bottom: 1rem;
  display: block;
  text-align: left;
}

.contact
  .contact-form-container
  .contact-form
  .contact-form-field
  .contact-form-input {
  color: #333;
  padding: 1.5rem;
  width: 100%;
  border: 1px solid #ebebeb;
  font-size: 1rem;
  letter-spacing: 0;
  background: #f0f0f0;
  border-radius: 10px;
  font-weight: 600;
}

/* CONTACT RESPONSIVE DESIGN */

@media (min-width: 625px) {
  .contact header h2 {
    font-size: 2.5rem;
  }
  .contact header p,
  .contact .btn span {
    font-size: 1.25rem;
  }
}

@media (min-width: 875px) {
  .contact {
    padding-top: 4rem;
  }
  .contact header {
    margin-bottom: 4rem;
  }
}

@media (min-width: 1100px) {
  .contact header h2 {
    font-size: 3rem;
  }
  .contact header p {
    font-size: 1.25rem;
  }
  .contact .contact-form-container {
    margin-bottom: 2rem;
  }
}

/* FOOTER SECTION */

footer {
  background-color: #174764;
  padding: 2rem 2rem;
}

footer .container {
  max-width: 1000px;
  margin: auto;
}

footer .container .row {
  display: flex;
  justify-content: space-around;
}

footer .container .row .footer-col {
  width: auto;
  padding: 0 1rem;
}

footer .container .row .footer-col h4 {
  font-size: 1.1rem;
  color: white;
  margin-bottom: 1rem;
  letter-spacing: 3px;
}

.footer-col ul {
  margin-top: 1.25rem;
}

.footer-col ul li:not(:last-child) {
  margin-bottom: 10px;
}

.footer-col ul li a {
  font-size: 1rem;
  color: white;
  font-weight: 300;
  display: block;
  transition: 0.3s ease;
  text-transform: uppercase;
}

.footer-col ul li a:hover {
  color: #55778b;
}

.footer-col .social-links {
  display: inline-block;
  cursor: pointer;
}

.footer-col .social-links i {
  color: white;
  font-size: 2rem;
  margin: 0 0.5rem 0.5rem;
  transition: 0.3s ease;
}

.footer-col .social-links i:first-child {
  margin-top: 0.3rem;
  margin-left: 0;
}

.footer-col .social-links i:hover {
  color: #55778b;
}

footer .copyright {
  color: white;
  text-align: center;
  margin-top: 2rem;
}

footer .copyright a {
  color: white;
  transition: 0.2s ease-in-out;
  font-family: "Roboto";
  letter-spacing: normal;
  font-weight: 700;
}

footer .copyright a:hover {
  color: #55778b;
}

/* FOOTER RESONSIVE DESIGN */

@media (max-width: 515px) {
  footer .container .row {
    flex-direction: column;
    text-align: center;
  }
  footer .container .row .footer-col:first-child {
    margin-bottom: 2rem;
  }
}

/* ----- PAGE HERO - All pages besides home have the same styles ----- */

.page-hero {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 3rem 2rem;
}

.page-hero header {
  background: linear-gradient(to bottom right, #174764, #55778b);
  width: 100%;
  height: 15rem;
  padding: 2rem;
  text-align: center;
  color: white;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.page-hero header h1 {
  font-size: 2rem;
  margin-bottom: 1rem;
}

/* ABOUT PAGE */

.about-mission {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 2rem 2rem;
}

.about-mission .container {
  display: grid;
  gap: 2rem;
  grid-template-columns: repeat(2, minmax(300px, 500px));
  grid-template-rows: 300px 300px;
}

.about-mission .container .text {
  background-color: #f0f0f0;
  padding: 2rem;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.about-mission .container .text h2 {
  margin-bottom: 1rem;
}

.about-mission .about-img1 {
  background-image: url(photos/about-img1.webp);
  background-size: cover;
  border-radius: 10px;
  height: 300px;
}

.about-mission .about-img2 {
  background-image: url(photos/about-img2.webp);
  background-size: cover;
  border-radius: 10px;
  height: 300px;
}

.about-history {
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 2rem 2rem;
}

.about-history .container {
  display: grid;
  grid-template-columns: repeat(2, minmax(300px, 500px));
  gap: 2rem;
}

.about-history .container .text {
  border-radius: 10px;
  padding: 2rem;
  background-color: #55778b;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.about-history h2 {
  margin-bottom: 1rem;
}

.about-history .about-img3 {
  background-image: url(photos/adrian-tiffany2.webp);
  background-size: cover;
  border-radius: 10px;
  height: 300px;
  background-position: 50% 15%;
}

.about-products {
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 2rem 2rem;
}

.about-products .container {
  display: grid;
  grid-template-columns: repeat(2, minmax(300px, 500px));
  gap: 2rem;
}

.about-products .container .text {
  border-radius: 10px;
  padding: 2rem;
  background-color: #55778b;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.about-products h2 {
  margin-bottom: 1rem;
}

.about-products a {
  font-family: "Roboto";
  letter-spacing: normal;
  font-weight: 700;
  color: white;
  transition: ease 0.2s;
}

.about-products a:hover {
  color: #174764;
}

.about-products .about-img4 {
  background-image: url(photos/about-img4.webp);
  background-size: cover;
  border-radius: 10px;
  height: 300px;
  background-position: 50% 15%;
}

@media (max-width: 775px) {
  .about-mission .container {
    grid-template-columns: 1fr;
    grid-template-rows: none;
    margin: 2rem 0 0;
  }
  .about-mission .about-img2 {
    order: -1;
  }
  .about-history .container {
    grid-template-columns: 1fr;
  }
  .about-history .about-img3 {
    order: -1;
  }
  .about-products .container {
    grid-template-columns: 1fr;
  }
}

/* GALLERY PAGE  */

/* Gallery 1 */

.gallery-1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 2rem;
}

.gallery-1 header {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 1.5rem;
}

.gallery-1 header h2 {
  font-size: 2rem;
  padding: 0 1rem;
  margin-bottom: 1rem;
}

.gallery-1 header p {
  max-width: 600px;
  padding: 1rem;
  background-color: #f0f0f0;
  border-radius: 10px;
  margin: 0 1rem;
}

.gallery-1 .container {
  max-width: 1200px;
  width: 95%;
}

.gallery-1 .container .slider-wrapper {
  position: relative;
}

.gallery-1 .container .slider-wrapper .slider-btn {
  position: absolute;
  top: 50%;
  height: 50px;
  width: 50px;
  color: white;
  background: #174764;
  font-size: 2;
  border-radius: 50%;
  cursor: pointer;
  border: none;
  outline: none;
  transform: translateY(-50%);
}

.gallery-1 .container .slider-wrapper .slider-btn:hover {
  background: #55778b;
}

.gallery-1 .container .slider-wrapper .slider-btn i {
  font-size: 1rem;
}

.gallery-1 .container .slider-wrapper .slider-btn#prev-slide {
  left: -20px;
  display: none;
}

.gallery-1 .container .slider-wrapper .slider-btn#next-slide {
  right: -20px;
}

.gallery-1 .slider-wrapper .image-list {
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  gap: 1rem;
  overflow-x: auto;
  scrollbar-width: none;
  margin-bottom: 1rem;
  font-size: 0;
}

.gallery-1 .slider-wrapper .image-list::-webkit-scrollbar {
  display: none;
}

.gallery-1 .slider-wrapper .image-list .image-item {
  width: 235px;
  height: 400px;
  object-fit: cover;
}

.gallery-1 .container .slider-scrollbar {
  height: 24px;
  width: 100%;
  display: flex;
  align-items: center;
}

.gallery-1 .container .slider-scrollbar .scrollbar-track {
  height: 2px;
  width: 100%;
  background: #f0f0f0;
  position: relative;
  border-radius: 4px;
}

.gallery-1 .container .slider-scrollbar:hover .scrollbar-track {
  height: 4px;
}

.gallery-1 .container .slider-scrollbar .scrollbar-thumb {
  position: absolute;
  height: 100%;
  width: 50%;
  background: black;
  border-radius: inherit;
  cursor: grab;
}

.gallery-1 .container .slider-scrollbar .scrollbar-thumb:active {
  cursor: grabbing;
  height: 8px;
  top: -2px;
}

.gallery-1 .container .slider-scrollbar .scrollbar-thumb::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -10px;
  bottom: -10px;
}

@media (max-width: 1023px) {
  .gallery-1 .container .slider-wrapper .slider-btn {
    display: none !important;
  }

  .gallery-1 .container .slider-wrapper .slider-btn .image-list {
    gap: 2rem;
    margin-bottom: 2rem;
  }
  .gallery-1 .slider-wrapper .image-list .image-item {
    width: 280px;
    height: 380px;
  }
  .gallery-1 .slider-scrollbar .scrollbar-thumb {
    width: 20%;
  }
}

/* Gallery 2 */

.gallery-2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 2rem;
}

.gallery-2 header {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 1.5rem;
}

.gallery-2 header h2 {
  font-size: 2rem;
  padding: 0 1rem;
  margin-bottom: 1rem;
}

.gallery-2 header p {
  max-width: 600px;
  padding: 1rem;
  background-color: #f0f0f0;
  border-radius: 10px;
  margin: 0 1rem;
}

.gallery-2 .container {
  max-width: 1200px;
  width: 95%;
}

.gallery-2 .container .slider-wrapper2 {
  position: relative;
}

.gallery-2 .container .slider-wrapper2 .slider-btn2 {
  position: absolute;
  top: 50%;
  height: 50px;
  width: 50px;
  color: white;
  background: #174764;
  font-size: 2;
  border-radius: 50%;
  cursor: pointer;
  border: none;
  outline: none;
  transform: translateY(-50%);
}

.gallery-2 .container .slider-wrapper2 .slider-btn2:hover {
  background: #55778b;
}

.gallery-2 .container .slider-wrapper2 .slider-btn2 i {
  font-size: 1rem;
}

.gallery-2 .container .slider-wrapper2 .slider-btn2#prev-slide {
  left: -20px;
  display: none;
}

.gallery-2 .container .slider-wrapper2 .slider-btn2#next-slide {
  right: -20px;
}

.gallery-2 .slider-wrapper2 .image-list2 {
  display: grid;
  grid-template-columns: repeat(13, 1fr);
  gap: 1rem;
  overflow-x: auto;
  scrollbar-width: none;
  margin-bottom: 1rem;
  font-size: 0;
}

.gallery-2 .slider-wrapper2 .image-list2::-webkit-scrollbar {
  display: none;
}

.gallery-2 .slider-wrapper2 .image-list2 .image-item2 {
  width: 235px;
  height: 400px;
  object-fit: cover;
}

.gallery-2 .container .slider-scrollbar2 {
  height: 24px;
  width: 100%;
  display: flex;
  align-items: center;
}

.gallery-2 .container .slider-scrollbar2 .scrollbar-track2 {
  height: 2px;
  width: 100%;
  background: #f0f0f0;
  position: relative;
  border-radius: 4px;
}

.gallery-2 .container .slider-scrollbar2:hover .scrollbar-track2 {
  height: 4px;
}

.gallery-2 .container .slider-scrollbar2 .scrollbar-thumb2 {
  position: absolute;
  height: 100%;
  width: 50%;
  background: black;
  border-radius: inherit;
  cursor: grab;
}

.gallery-2 .container .slider-scrollbar2 .scrollbar-thumb2:active {
  cursor: grabbing;
  height: 8px;
  top: -2px;
}

.gallery-2 .container .slider-scrollbar2 .scrollbar-thumb2::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -10px;
  bottom: -10px;
}

@media (max-width: 1023px) {
  .gallery-2 .container .slider-wrapper2 .slider-btn2 {
    display: none !important;
  }

  .gallery-2 .container .slider-wrapper2 .slider-btn2 .image-list2 {
    gap: 2rem;
    margin-bottom: 2rem;
  }
  .gallery-2 .slider-wrapper2 .image-list2 .image-item2 {
    width: 280px;
    height: 380px;
  }
  .gallery-2 .slider-scrollbar2 .scrollbar-thumb2 {
    width: 20%;
  }
}

/* PRODUCTS PAGE */

.products {
  display: flex;
}

.products aside {
  position: relative;
  margin: 1rem;
}

.products aside .container {
  position: sticky;
  top: 1rem;
}

/* PRODUCT FILTER SECTION */

.products aside {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  border-radius: 10px;
  margin: 1rem;
}

.products aside .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 240px;
}

.products aside .container .btn {
  margin-top: 1rem;
  font-size: 1.5rem;
}

.products aside .filter-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1rem;
  justify-content: center;
  width: 100%;
  background-color: #f0f0f0;
  border-radius: 10px;
}

.products aside .filter-container h2 {
  margin-bottom: 1rem;
  letter-spacing: 1px;
}

.products aside .filters {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.products aside .filters .check {
  margin: 0.5rem;
}

.products aside .filters label {
  font-family: GoBold;
  text-transform: uppercase;
  color: #333;
  letter-spacing: 1px;
  margin-left: 0.5rem;
}

@media (max-width: 670px) {
  .products aside .filters {
    justify-content: space-evenly;
  }
  .products {
    flex-direction: column;
  }
  .products aside .container {
    width: 100%;
  }
  .products aside {
    margin-bottom: 2rem;
  }
  .products aside .filters {
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .products .product-filter {
    margin-left: 0;
    margin-right: 0;
  }
}

/* PRODUCTS SECTION */

.selected {
  border: solid 3px;
  border-color: #174764;
}

.products {
  padding: 0 2rem 3rem;
}

.products .cards-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.products .cards-container .card {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 500px;
  width: 300px;
  overflow: hidden;
  background-color: #f0f0f0;
  border-radius: 10px;
  padding: 1.5rem;
  margin: 1rem;
}

.products .cards-container .card .card-img {
  width: 200px;
  height: 200px;
  border-radius: 10px;
  align-self: center;
}

.products .cards-container .card header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.products .cards-container .card header .card-logo {
  width: 4rem;
  height: auto;
}

.products .cards-container .card header h4 {
  letter-spacing: normal;
  color: #666;
}

.products .cards-container .card .text header {
  margin-bottom: 1rem;
}

.products .cards-container .card .text h3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 1.2rem;
  letter-spacing: 1px;
}

.products .cards-container .card .text h4 {
  font-size: 0.5rem;
  background-color: #55778b;
  border-radius: 10px;
  color: white;
  padding: 0.35rem;
  display: inline-block;
  letter-spacing: 1px;
}

.products .cards-container .card .text p {
  font-size: 0.9rem;
  letter-spacing: normal;
}

.products .cards-container .card .color-selectors h3 {
  font-size: 1rem;
  letter-spacing: 1px;
  margin-bottom: 1rem;
}

.products .cards-container .card .color-selectors .colors {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.products .cards-container .card .color-selectors .colors img {
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
}

.products .cards-container .card .color-selectors .colors img:hover {
  border: solid 3px;
  border-color: #174764;
  cursor: pointer;
}
